Ticket #364 (closed defect: fixed)

Opened 13 years ago

Last modified 11 years ago

[DS] Update GeoSPlat to cope with ZSI version <2.0 or 2.0

Reported by: astephen Owned by: astephen
Priority: required Milestone: ALPHA
Component: ndg2 Version:
Keywords: GeoSPLAT Cc:

Description

Need to encode server and client calls to cope with both ZSI versions.

Change History

comment:1 Changed 13 years ago by astephen

  • Status changed from new to closed
  • Resolution set to fixed

Completed

comment:2 Changed 11 years ago by lawrence

  • Keywords GeoSPLAT added; GeoSPlAT removed
  • Component changed from T04_Geosplat to ndg2

moved to component ndg2 (obsolete) as part of ndg2 cleanup

Note: See TracTickets for help on using tickets.